Save to your favorites

You read data with version &1 with API of version &2

Message type: E = Error

Message class: S~ - Repository API Business Navigator

Message number: 030

Message text: You read data with version &1 with API of version &2



What causes this issue?

You try to read data that have been produced with an API of version &1
with an API of version &2. Due to incompatible changes at the API you
might loose some information.


System Response

The system issues an error message and will not allow you to continue with this transaction until the error is resolved.



How to fix this error?

Please use the API of version &1 to read data of version &1.

Error message extract from SAP system. Copyright SAP SE.